Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509704 - bijiben won't start at all
Summary: bijiben won't start at all
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: bijiben
Version: 26
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Pete Walter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-05 20:08 UTC by ingli
Modified: 2018-05-29 12:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 12:18:15 UTC


Attachments (Terms of Use)

Description ingli 2017-11-05 20:08:32 UTC
often I simply cannot start the application. When using the terminal, I then get the feedback "Could not register the application: Timeout was reached".

I am happy to investigate this in more depth, if somebody/you offers guiding prompts/questions.

Comment 1 ingli 2018-01-11 14:00:10 UTC
just checked again

when I use the shell to start bijiben, GNOME Notes 3.26.2, I get this

$ bijiben 
** Message: Loading account account_1477746251_1
** Message: Loading account account_1488333495_0

(bijiben:7824): GLib-CRITICAL **: g_str_has_prefix: assertion 'str != NULL' failed
** Message: Cannot create /home/ilippert/ownCloud/Notes - Error creating directory /home/ilippert/ownCloud/Notes: File exists

(bijiben:7824): GLib-CRITICAL **: g_str_has_prefix: assertion 'str != NULL' failed
** Message: Cannot create /home/ilippert/ownCloud/Notes - Error creating directory /home/ilippert/ownCloud/Notes: File exists
Gdk-Message: bijiben: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.

Comment 2 Fedora End Of Life 2018-05-03 07:57:40 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2018-05-29 12:18:15 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.